<?xml version="1.0" encoding="UTF-8"?>
<meta>
  <generator>ALPHASHOT EDITOR 2 ver. 2.7.3</generator>
  <author></author>
  <category_1>KWA_100080696</category_1>
  <category_2></category_2>
  <category_1_name>Kategorie 1</category_1_name>
  <category_2_name>Kategorie 2</category_2_name>
  <capture_device>ALPHASTUDIO COMPACT V2_1.0.4</capture_device>
  <sku></sku>
  <creation-date>2018-11-12</creation-date>
  <creation-time>15:24</creation-time>
</meta>
